12.3. Initial Setup
<<< Prev | Chapter 12. Accounts Receivable | Next >>>

## 12.3. Initial Setup

To setup GnuCash to work with handling accounts receivable for a company, there are 2 preliminary things that must be done. The first thing to do is to build an appropriate Account Hierarchy and the second is to register the company in GnuCash.

### 12.3.1. Account Setup

There are many different ways to setup a business account hierarchy. You can start with the Business Accounts setup which is available from the New Account druid, or you could build one manually. To access the prebuilt Business Accounts, start GnuCash and click on File -> New File and proceed until you see the list of available accounts, select Business Accounts.

Most likely, the prebuilt Business Account hierarchy will exactly meet your needs, however it should be close enough that it is recommended you begin with it. You may need adjust some accounts manually for it to function well with your particular situation, but the defaults should be adequate for many situations.

Accounts Receivable (or A/R) refers to products or services provided by the company on credit for which payment has not yet been received. This is represented on the balance sheet as an asset, because the expectation is that you will receive payment soon. To use GnuCash's integrated accounts receivable system, you must first setup an account (usually a sub-account under Assets) defined with account type A/Receivable. It is within this account that the integrated A/R system will place transactions.

Basic A/R Account Hierarchy:
-Assets
-Checking
-Accounts Receivable
-Income
-Sales

You will need to add additional asset, expense, and income accounts to this hierarchy for it to be useful. But, the most important aspects of this hierarchy are the use of an income account and the Accounts Receivable asset account, with account type set to A/Receivable.

| Note
You do not need to create an individual A/R account for each customer. GnuCash will keep track of customers internally and provides reports per-customer based on the internal tracking.

### 12.3.2. Register Your Company

After you have built your account structure, you will want to register the GnuCash file as belonging to your company. To do so, add your Business Name, Address and GST number. Click on File -> Properties. Type the Business name and address, add an empty line and add the GST number: “GST: 1234-5678RT”. Click OK.

<<< Prev | Home | Next >>>
12.2. Basic Concepts | Up | 12.4. System Components